#app {
    height: 100%;
    display: flex;
    justify-content: center;
}

#container-401 {
    display: flex;
    align-items: center;

    background-color: var(--secondary-color);
    border-radius: 10px;
    padding: 2em;

    font-family: sans-serif;

    margin: auto;
    width: fit-content;
    height: fit-content;
}

.error {
    color: var(--highlight-color-2);
    font-family: var(--title-font);
    font-size: 20em;
    margin: 0;
    margin-top: -0.1em;
}

.error-description {
    padding: 2em;
}

.error-description a {
    border: 3px solid var(--text-color);
    border-radius: 50px;
    color: inherit;

    padding: 10pt;
    font-weight: bold;
    text-decoration: none;
}

.error-msg {
    color: var(--highlight-color-1);
    font-size: 2em;
}

